@import url(extended.css);

td {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
select {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
div {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
textarea {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
input {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; }
ul {  list-style-type: square; list-style-position: outside; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
ol {  list-style-position: outside; list-style-type: decimal; font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px}
b {  color: #333333 }
.small {  font-size: 10px}
.big {  font-size: 15px}
p { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px }
.color1 { background-color: #c0c4cf }
.color2 { background-color: #c0c4cf }
.color3 { background-color: #FFFFFF }
strong { color: #333333 }
hr { border: 1px }

.link a:link {  color: #333333; text-decoration: underline}
.link a:visited {  color: #333333; text-decoration: underline}
.link a:hover { text-decoration: none}